<div class="row">
  <div class="wrapper">
    <nav *ngIf="isLogged" id="sidebar" class="position-relative" [ngClass]="{ 'active': !navbarOpen }">
      <app-sidenav></app-sidenav>
      <div class="logout"><button class="btn btn-basic btn-block" (click)="logOut();">Déconnexion</button></div>
    </nav>
    <!-- Page Content -->
    <div id="content" class="bg-light">
      <button *ngIf="isLogged" type="button" id="sidebarCollapse" class="btn btn-info mb-2" (click)="toggleNavbar()">
        <i class="fas fa-bars"></i>
      </button>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

<!-- jQuery CDN - Slim version (=without AJAX) -->
<!-- Popper.JS -->
<!-- Bootstrap JS -->

<script type="text/javascript">
  $(document).ready(function () {
    $('#sidebarCollapse').on('click', function () {
      $('#sidebar').toggleClass('active');
      $(this).toggleClass('active');
    });
  });

</script>
